<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="initial-scale=1.0" />
</head>
<body>
	<style>
		html, body, div, canvas {
            margin: 0;
            padding: 0;
        }
	</style>
	<canvas id="video-canvas"></canvas>
	<script type="text/javascript" src="jsmpg.js"></script>
	<script type="text/javascript">
		var canvas = document.getElementById('video-canvas');
		var client = new WebSocket('ws://' + window.location.hostname + ':${WS_PORT}/');
		var player = new jsmpeg(client, {canvas:canvas});
	</script>
</body>
</html>
